<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4304d4876af15eacc542b1ce0dd3d6fb">
  <dict>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-28 20:24:50.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
